
#stacks_out_3_page9 {
	margin-right:0;
}

#stacks_in_66_page9 .stacks_left {
	float:left;
	width:28%;
}

#stacks_in_66_page9 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_60_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_60_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_60_page9 {
	width: 60%;
	margin-left:0;
}

#stacks_in_60_page9 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_281_page9 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_281_page9 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_281_page9 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}